View Single Post
Old 10th February 2015, 19:12   #6
Sasu
Junior Member
 
Join Date: Feb 2015
Posts: 11
okay, thx. i understand this issue.

so if i will try it with the winamp Source DSP 2.3.5 plugin.

my winamp version v5.666 Build 3516(x86)
DSP 2.3.5
Encoder MP3 v3.97b1

causes this message:

Winamp client version: 5.666 Build 3516
winamp caused an Access Violation (0xc0000005)
in module lame_enc.dll at 0023:04f98883

there is a specified lame encoder file required?
Sasu is offline   Reply With Quote